.contact-index-index .page-main{
	max-width:none;
	padding:0;
}

#contact-map{
	height:70vh;
	min-height:400px;
}

.page-title-wrapper{
	text-align:center;
}
.page-title{
	color: #344455;
    font-size: var(--main-title);
    font-weight: var(--black);
    margin-top: 60px;
    margin-bottom: 60px;
}

.contact-content-top{
    display: flex;
    width: 1000px;
    margin: 0 auto;
	max-width:100%;
}

.contact-content-top .contact-info{
	flex: 1;
    text-align: center;
    font-size: var(--text);
    font-weight: 300;
}

.contact-content-top .contact-info .contact-info-icon svg {
    height: 42px;
}

.contact-content-top .contact-info + .contact-info {
    border-left: 1px solid #e0e0e0;
}

.contact-content-top .contact-info .contact-info-text a{
	color:#333;
}
.contact-info-icon {
    font-size: 40px;
    color: #333;
}


.label-container label{
    margin-bottom: 0px;
}

.contact-form-widget-right-inputs .label{
	margin:0;
	padding:0;
	text-align:left;
}

.contact-index-index .contact-form-widget-container{
	border-top:0;
	padding-top:100px;
}

.contact-index-index .contact-form-widget-right-inputs h2,
.contact-index-index .contact-form-widget-left-inputs h2,
.contact-index-index .contact-form-widget-right-inputs h4,
.contact-index-index .contact-form-widget-left-inputs h4{
	text-transform:uppercase;
}
.contact-index-index .captcha .label{
	font-size: 1.6rem;
    text-align: left;
    padding: 0;
    margin: 0;
    font-weight: 400;
}
.contact-index-index .captcha input{
	height: 42px;
    border: 1px solid #dddddd;
    border-radius: 0px;    
	order: 2;
}

.contact-index-index .field.captcha {
    display: flex;
    flex-wrap: wrap;
	width:100%;
}
.contact-index-index .field.captcha .control {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.contact-index-index .field.captcha .control .nested{
	order:1;
	width:100%;
}
.contact-index-index .field.captcha .captcha-image button{
	background: #b4b4b4;
	background: hsl(0deg 0% 45%);
    color: #fff;
    font-weight: var(--light);
    text-transform: uppercase;
    height: 50px;
    border-radius: 0px;
    box-shadow: none;
    flex: 1;
}
.contact-index-index div.mage-error[generated]{
	font-size:1.6rem;
}

@media only screen and (max-width: 500px) {
	.contact-content-top{
		flex-direction: column;	
	}
	.contact-content-top .contact-info {
		padding-top:10px;
		padding-bottom:10px;
		margin:0 30px;
	}
	.contact-content-top .contact-info + .contact-info{
		border-left:0;
		border-top:1px solid #e0e0e0;
	}
}